version: 0.5.7
files:
  - url: blame-linux-x86_64.AppImage
    sha512: 0L7gMs6lxvoVJxvQD9yYTQz7mbpsexwN7Zn5x2WdgXTsxIYxWL7Li683xir3khkWq8yWXCHC6wNSQtxC6bfjHQ==
    size: 309121140
    blockMapSize: 323720
path: blame-linux-x86_64.AppImage
sha512: 0L7gMs6lxvoVJxvQD9yYTQz7mbpsexwN7Zn5x2WdgXTsxIYxWL7Li683xir3khkWq8yWXCHC6wNSQtxC6bfjHQ==
releaseDate: '2026-07-11T14:50:55.109Z'
